[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TButtonCellEditor.msg_SetPos

Handles the message used to save the column and row number to the cell editor control.

## Declaration

Source position: grids.pas line 267

`protected procedure TButtonCellEditor.msg_SetPos(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message for the cell editor.